/*new design css start here */
.hero h4 {
	font-size: 32px;
    font-weight: 500;
    color: #fff;
    font-family: "SF-UI-Display-regular";
    text-align: left;
    line-height: 40px;
}
.yellow-text {
	color: #FAA61D;
}
.banner-btn {
	background-color: #FAA61D;
    color: #000;
    border-radius: 16px;
    font-weight: 600;
    font-size: 18px;
    width: 200px;
    padding: 7px 10px;
    text-align: center;
	text-decoration: none !important;
	margin-top: 20px;
}
.banner-btn:hover {
	 color: #000;
}
.search-content {
    display: flex;
    text-align: center;
    margin-top: 50px;
}
.search-content p {
    text-align: center;
    margin-bottom: 0;
   font-weight: 600 !important;
    font-size: 26px !important;
    color: #303030;
    line-height: 32px !important;
}
.about h3 {
    margin-top: 0;
}
section {
    padding: 50px 0 0 0;
    overflow: hidden;
}
.searching-content ul li {
    display: block;
    width: 100%;
    font-weight: 400;
   font-family: SF-UI-Display-regular;
    font-size: 26px;
    line-height: 32px;
    color: #303030 !important;
    margin-bottom: 30px;
}
.searching-content ul li:last-child {
    margin-bottom: 0;
}
.content p {
    font-weight: 400;
    font-size: 26px;
    }
.siteDirect {
    background-color: #FFF6E8;
}
.tr-content.d-flex img {
    width: 70px;
    height: 70px;
}
.tr-content.d-flex {
    padding: 20px 40px 20px 0;
    justify-content: center;
    align-items: center;
    width: 33%;
}
.tr-content.d-flex p {
    font-size: 26px;
    margin-left: 20px;
    font-weight: 600;
    font-size: 26px;
    line-height: 32px;
    vertical-align: middle;
    margin-bottom: 0;
    margin-top: 0;
}
.tr-text {
      font-size: 26px !important;
      font-weight: 400 !important;
      font-family: "SF-UI-Display-regular" !important;
      line-height: 32px !important;
}
.sitedirect {
    padding: 50px 0 50px 0;
}
.consumer-shifting-content li:before {
    position: absolute;
    content: "";
    width: 9px;
    height: 9px;
    background: #f9a61c;
    left: -20px;
    border-radius: 50%;
    top: 10px;
}
img.search-image {
    width: 100% !important;
}
ul.consumer-shifting-content {
    margin: 0;
}
.mg-t-30 {
    margin-top: 30px !important;
}
#omni-solution h4 {
    font-size: 24px;
    font-family: 'SF-UI-Display-regular';
    font-size: 24px;
    line-height: 31px;
}
.brands-left-title .brands-title {
    font-weight: 600;
    font-style: Semibold;
     font-size: 34px;
    line-height: 40px;
}
.brands-left-title .x-roas-text {
    font-size: 40px;}
.brands-left-title .for-brands {
    color: #fff;
    font-size: 20px;
    background: #000;
    padding: 5px 10px;
    text-align: center;
    border-radius: 5px;
}
@media (max-width: 768px) { 
    .hero h1 {
        text-align: left !important;
        margin-top: 20px !important;
    }
    .search-content-details img {
    width: 50px;
}
.search-content p {
    font-size: 16px !important;
    line-height: 20px !important;
}
    section {
        padding: 20px 0px !important;
    }
    .about .content {
        padding: 0px 20px;
    }
    .search-content {
        margin-top: 0;
        margin-bottom: 20px;
    }
    p.tr-text {
    padding: 0 20px;
    margin-top: 0;
} 
.sitedirect {
    padding: 10px;
}
.tr-content.d-flex {
   width: 100%;  
   justify-content: flex-start;
    padding: 10px;
}
.tradinational-search-outer.d-flex {
   width: 100%;
display: block !important;
}
.tr-content.d-flex img {
    width: 60px;
    height: 60px;
}
    p.tr-text {
        padding: 0 0px;
       margin-bottom: 10px;
        margin-top: 10px !important;
        line-height: 24px !important;
    }
    .search-content-details {
    padding-right: 10px;
}
.about .content {
        padding: 0px 0px;
    }
    .hero h4 {
        font-size: 25px;
        line-height: 32px;
    }
    .hero h1, .hero .subtitle h1 {
        font-size: 32px;
        line-height: 36px;
    }
   
.tr-content.d-flex p {
    font-size: 16px !important;
    line-height: 20px;
}
.tr-text.pd-20 {
    padding: 0 20px !important;
}
.searching-content h1 {
    margin-top: 0;
}
.searching-content ul li {
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 24px;
}
.cs-main.common-sections.container {
    padding: 0px 0;
}
.brands-left-title .brands-title {
    font-size: 30px;
    line-height: 36px;
}
.brands-left-title .x-roas-text {
    font-size: 36px;
}
.about h1 {
    margin-top: 0;
}
.contact h2 {
    width: 95%;
    line-height: 1.24;
}
.about p, .about ol, #privacy_terms p, #privacy_terms ul li {
    letter-spacing: 0px;
}
ul.consumer-shifting-content li b {
    font-weight: 600 !important;
    font-family: 'SF-UI-Display-Bold';
}
#omni-solution h4 {
    font-size: 18px;
    line-height: 24px;
}
}